Subject: FreeBSD 1.0 RELEASE now available

From: [email-masked] (Jordan K. Hubbard)
Date: 1 Nov 1993 16:12:20 -0800

The first "official" release of FreeBSD 1.0 is now available, no more
greek letters - this is the "production" release.

While a fair number of bugs were also whacked between EPSILON and
RELEASE, the following additional features deserve special mention:

*  A dynamic buffer cache mechanism that automagically grows and shrinks
   as you use the memory for other things.  This should speed up disk
   operations significantly.

*  The Linux sound driver for Gravis UltraSound, SoundBlaster, etc. cards.

*  Mitsumi CDROM interface and drive.

*  Updated install floppies.

*  More fail-safe probing of devices on the ISA bus.  This makes it
   much harder for devices to conflict with each other.

*  Advance syscons support for XFree86 2.0.

For more information, please read the release notes.

FreeBSD 1.0 RELEASE may be obtained by ftp on freebsd.cdrom.com, and
on its various mirror sites within a day or so.

Release structure:

FreeBSD.cdrom.com:~ftp/pub/FreeBSD/

	FreeBSD-1.0-RELEASE/		bin+src releases.

	FreeBSD-1.0-EPSILON-to-RELEASE	Upgrade patches for existing EPSILON
					sites.

Thanks, as usual, to all the kind individuals on the net who aided us
significantly bu finding bugs, contributing fixes and just generally
lending moral support.  Thank You!

Also, continuing thanks to Walnut Creek CDROM who's ongoing (and, up
to now, profitless) support has made this all possible.

Questions, as usual, should be sent to [email-masked]'.
Bug reports to [email-masked]' and general technical
commentary to [email-masked]'.

Regards,

			The FreeBSD Team.
--
(Jordan K. Hubbard)  [email-masked], [email-masked], [email-masked]

I do not speak for Lotus, nor am I even a Lotus employee.  I am an independent
contractor.

--
Please send submissions for comp.os.386bsd.announce to:
					[email-masked]